[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBCDField.Value

Value of the field contents as a Currency type

## Declaration

Source position: db.pas line 791

`public property TBCDField.Value: Currency read GetAscurrency write SetAscurrency;`

## Description

Value is overridden from the TField.Value property to a currency type field. It returns the same value as the TField.AsCurrency field.

## See also

TField.Value |  | Value of the field as a variant value
TField.AsCurrency |  | Access the field's contents as a Currency value.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .